## googlefontdirectory-tools 20120111.1

=== debian/changelog ===
googlefontdirectory-tools (20120111.1-1) unstable; urgency=low

  * Initial release (Closes: #652291)
  * Source taken from mercurial revision 2078:8de5a8d1bb8a
  * Added debian/patches/replace-usr-local-with-usr.patch

 -- Martin Erik Werner <martinerikwerner@gmail.com>  Wed, 11 Jan 2012 01:55:14 +0100
