=== debian/control ===
Source: googlefontdirectory-tools
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Martin Erik Werner <martinerikwerner@gmail.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/googlefontdirectory/
Vcs-Git: git://git.debian.org/pkg-fonts/googlefontdirectory-tools.git
Vcs-Browser: http://git.debian.org/?p=pkg-fonts/googlefontdirectory-tools.git;a=summary

Package: googlefontdirectory-tools
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: fontforge-extras,
         fontforge-nox | fontforge,
         python,
         python-fontforge,
         python-support (>= 0.90),
         ${misc:Depends}
Description: various tools for generating, analysing and manipulating font files
 This package contains a collection of tools used by the Google Font Directory
 to work with fonts.
 .
 The package includes scripts to:
  * Generate ttf and otf fonts from sfd source files
  * Generate sfd source files from ttf fonts
  * Generate font files with a subset of characters
  * Generate namelist files
  * Convert otf elements to ttf equivalents
  * Auto-set and analyse PREP hinting and hinting tables
  * Setting GASP tables in font files
  * Analyse bounding boxes
  * Compare Unicode points and glyph names
