## googlefontdirectory-tools 20120309.1

=== debian/changelog ===
googlefontdirectory-tools (20120309.1-1) unstable; urgency=low

  * New upstream release
    - New otf2sfd script
    - New merge script
  * Source taken from mercurial revision 2275:af364e7c88e3
  * Set all python scripts as executable
  * Standards-Version 3.9.3
    - Set final DEP-5 Format: link
  * Add 'fonttools' dependency for setnonhinting-fonttools.py script
  * Use xz compression for source tarball

 -- Martin Erik Werner <martinerikwerner@gmail.com>  Wed, 14 Mar 2012 19:02:41 +0100
