=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Martin Erik Werner <martinerikwerner@gmail.com>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/googlefontdirectory/
 Vcs-Git: git://git.debian.org/pkg-fonts/googlefontdirectory-tools.git
 Vcs-Browser: http://git.debian.org/?p=pkg-fonts/googlefontdirectory-tools.git;a=summary
@@ -14,6 +14,7 @@
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: fontforge-extras,
          fontforge-nox | fontforge,
+         fonttools,
          python,
          python-fontforge,
          python-support (>= 0.90),
@@ -24,10 +25,11 @@
  .
  The package includes scripts to:
   * Generate ttf and otf fonts from sfd source files
-  * Generate sfd source files from ttf fonts
+  * Generate sfd source files from ttf and otf fonts
   * Generate font files with a subset of characters
   * Generate namelist files
   * Convert otf elements to ttf equivalents
+  * Merge two font files into one
   * Auto-set and analyse PREP hinting and hinting tables
   * Setting GASP tables in font files
   * Analyse bounding boxes
